/* 
    Document   : news-carousel
    Created on : 31-Dec-2009, 11:35:04
    Author     : goran
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

 #news_carousel {
     width: 500px;
     margin: 0px;
     padding: 0;
     overflow: hidden;  /* this will make only show 1 li */
     position: relative;
     border: 0px solid black;
/*     background-color: #214C89;  */
     background-color: #777;
  }
  #news_carousel ul.news {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    height: 375px;
    overflow: hidden;
    border: 0px solid black;
  }
  #news_carousel ul li {
    float: left; /* align one next to the other */
    width: 500px;
    margin: 0;
    padding: 0;
    position: relative; /* so that we can do absolute positioning of the paragraph inside of it */
  }
  #news_carousel ul li div.textContent {
    position: absolute; /* so that we can do absolute positioning of the paragraph inside of it */
    bottom: 0px;
    left: 0px;
    width: 500px;
    background-color: #FFF !important;
    filter:Alpha(opacity: 75) !important;
    -moz-opacity:0.75;
    opacity:0.75;
  }

  #news_carousel ul.news li div.newstitle {
    padding: 3px 5px;
    margin: 0;
    background: #000;
  }
  #news_carousel ul.news li div.newstitle a {
    font-weight: bold;
    font-size: 20px;
    color: white;
  }
  
  #news_carousel ul.news li div.newsdescription {
    padding: 2px 5px;
    font-size: 12px;
    line-height: 1.3;
  }
  #news_carousel ul.news li div.newsdescription a {
      color: #000;
  }

  #news_carousel ul.news li div.moreLink {
    padding: 2px 5px;
    float: right;
  }

  #news_carousel ul.controls {
    position: relative;
    list-style-type: none;
    border: 0px solid black;
    margin: 0; padding: 0;
  }
  #news_carousel ul.controls li {
    float: left;
    width: 240px;
    padding: 2px 5px;
  }
  #news_carousel ul.controls li a {
    text-decoration: none;
    outline: none;
    font-size: 11px;
    font-weight: bold;
    color: #d1d1d1;
  }
  #news_carousel ul.controls li a.active {
    color: #FFD100;
  }

  #news_carousel .timer {
    background:#F1F1F1 none repeat scroll 0 0;
    border:1px solid #000000;
    height:1px;
    position:absolute;
    left:20px;
    top:20px;
    width:100px;
    display: none;
}

